@keyframes fadeIn {
		from {
				opacity: 0;
		}
		to {
				opacity: 1;
		}
}
@keyframes fadeOut {
		from {
				opacity: 1;
		}
		to {
				opacity: 0;
		}
}
.redactor-animate-hide {
		display: none !important;
}
.redactor-fadeIn {
		opacity: 0;
		animation: fadeIn .2s ease-in-out;
}
.redactor-fadeOut {
		opacity: 1;
		animation: fadeOut .2s ease-in-out;
}
[class^="re-icon-"],
[class*=" re-icon-"] {
		font-family: 'WojoIcons';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
}
.re-icon-aligncenter:before {
		content: "\e002";
}
.re-icon-alignment:before {
		content: "\ec2a";
		opacity: .5;
}
.re-icon-alignment:after {
		content: "\ec2b";
		margin-left: -1em;
}
.re-icon-alignright:before {
		content: "\e902";
}
.re-icon-bold:before {
		content: "\ec4e";
		opacity: .5;
}
.re-icon-bold:after {
		content: "\ec4f";
		margin-left: -1em;
}
.re-icon-bookmark:before {
		content: "\e904";
}
.re-icon-clips:before {
		content: "\e905";
}
.re-icon-codesnippets:before {
		content: "\e906";
}
.re-icon-deleted:before {
		content: "\ec5e";
		opacity: .5;
}
.re-icon-deleted:after {
		content: "\ec5f";
		margin-left: -1em;
}
.re-icon-expand:before {
		content: "\ea7c";
}
.re-icon-file:before {
		content: "\e909";
}
.re-icon-fontcolor:before {
		content: "\ea45";
}
.re-icon-fontcolor:after {
		content: "\ea46";
		margin-left: -1em;
}
.re-icon-fontfamily:before {
		content: "\e90b";
}
.re-icon-fontsize:before {
		content: "\e90c";
}
.re-icon-format:before {
		content: "\ec34";
		opacity: .5;
}
.re-icon-format:after {
		content: "\ec35";
		margin-left: -1em;
}
.re-icon-html:before {
		content: "\ea0b";
		opacity: .5;
}
.re-icon-html:after {
		content: "\ea0c";
		margin-left: -1em;
}
.re-icon-imagecenter:before {
		content: "\e90f";
}
.re-icon-imageleft:before {
		content: "\e910";
}
.re-icon-imageright:before {
		content: "\e911";
}
.re-icon-image:before {
		content: "\e99a";
		opacity: .5;
}
.re-icon-image:after {
		content: "\e99b";
		margin-left: -1em;
}
.re-icon-indent:before {
		content: "\e913";
}
.re-icon-inline:before {
		content: "\e914";
}
.re-icon-italic:before {
		content: "\ec5c";
		opacity: .5;
}
.re-icon-italic:after {
		content: "\ec5d";
		margin-left: -1em;
}
.re-icon-line:before,
.re-icon-horizontalrule:before {
		content: "\e916";
}
.re-icon-link:before {
		content: "\eb07";
		opacity: .5;
}
.re-icon-link:after {
		content: "\eb08";
		margin-left: -1em;
}
.re-icon-ol:before,
.re-icon-ordered:before {
		content: "\e918";
}
.re-icon-outdent:before {
		content: "\e919";
}
.re-icon-properties:before {
		content: "\e99c";
}
.re-icon-readmore:before {
		content: "\e91b";
}
.re-icon-redo:before {
		content: "\e91c";
}
.re-icon-retract:before {
		content: "\ea7d";
}
.re-icon-specialcharacters:before {
		content: "\e91e";
}
.re-icon-sub:before {
		content: "\e91f";
}
.re-icon-sup:before {
		content: "\e920";
}
.re-icon-table:before {
		content: "\ea9c";
}
.re-icon-textdirection:before {
		content: "\e922";
}
.re-icon-toggle:before {
		content: "\e923";
}
.re-icon-underline:before {
		content: "\ec11";
		opacity: .5;
}
.re-icon-underline:after {
		content: "\ec12";
		margin-left: -1em;
}
.re-icon-undo:before {
		content: "\e925";
}
.re-icon-ul:before,
.re-icon-lists:before,
.re-icon-unordered:before {
		content: "\eb09";
		opacity: .5;
}
.re-icon-ul:after,
.re-icon-lists:after,
.re-icon-unordered:after {
		content: "\eb0a";
		margin-left: -1em;
}
.re-icon-variable:before {
		content: "\e927";
}
.re-icon-video:before {
		content: "\ea6a";
}
.re-icon-video:after {
		content: "\ea6b";
		margin-left: -1em;
}
.re-icon-widget:before {
		content: "\e929";
}
.redactor-box,
.redactor-box textarea {
		z-index: auto;
}
.wojo.form .redactor-box textarea {
		border-radius: 0 0 1rem 1rem;
}
.redactor-box {
		position: relative;
		box-sizing: border-box;
		width: 100%;
}
.redactor-box.redactor-styles-on {
		margin: 0;
		padding: 0;
		background: #fff;
		border: 1px solid var(--grey-color-300);
		color: var(--body-color);
		border-radius: 1rem;
		box-shadow: none;
}
.redactor-box.redactor-inline {
		position: static;
}
.redactor-focus.redactor-styles-on,
.redactor-focus:focus.redactor-styles-on {
		border-color: var(--primary-color) !important;
}
.redactor-over:hover.redactor-styles-on {
		border-color: #ee698a !important;
}
.redactor-source-view,
.redactor-source-view.redactor-styles-on {
		border: 0;
}
.redactor-in {
		position: relative;
		overflow: auto;
		white-space: normal;
		box-sizing: border-box;
}
.redactor-in:focus {
		outline: none;
}
.redactor-inline .redactor-in {
		overflow: hidden;
}
.redactor-in *,
.redactor-read-only * {
		outline: none !important;
}
.redactor-in h1:empty,
.redactor-in h2:empty,
.redactor-in h3:empty,
.redactor-in h4:empty,
.redactor-in h5:empty,
.redactor-in h6:empty,
.redactor-in p:empty,
.redactor-in blockquote:empty,
.redactor-in div[data-redactor-tag=br]:empty,
.redactor-in div[data-redactor-tag=tbr]:empty {
		min-height: 1.5em;
}
.redactor-in div[data-redactor-tag=br],
.redactor-in div[data-redactor-tag=tbr] {
		margin-top: 0;
		margin-bottom: 0;
}
.redactor-in strong:empty,
.redactor-in b:empty,
.redactor-in em:empty,
.redactor-in i:empty,
.redactor-in span:empty,
.redactor-in sup:empty,
.redactor-in sub:empty,
.redactor-in u:empty,
.redactor-in ins:empty {
		display: inline-block;
		min-width: 1px;
		min-height: 1rem;
}
.redactor-in table {
		empty-cells: show;
}
.redactor-in li figure {
		width: auto;
		display: inline-block;
		margin: 0;
		vertical-align: top;
}
.redactor-in figcaption:focus,
.redactor-in figure code:focus,
.redactor-in figure pre:focus,
.redactor-in table td:focus,
.redactor-in table th:focus {
		outline: none;
}
.redactor-in figure[data-redactor-type=line] {
		margin-top: 1em;
		padding: 6px 0;
		vertical-align: baseline;
}
.redactor-in figure[data-redactor-type=line] hr {
		margin: 0;
		height: 3px;
		border: none;
		background: rgba(0, 0, 0, 0.1);
}
figure.redactor-component[data-redactor-type="image"] {
		display: inline-block;
}
.redactor-script-tag {
		display: none !important;
}
.redactor-component {
		position: relative;
}
.redactor-component[data-redactor-type="widget"]:before,
.redactor-component[data-redactor-type="video"]:before {
		width: 100%;
		height: 100%;
		content: "";
		display: block;
		position: absolute;
		z-index: 1;
}
.redactor-component[data-redactor-type=image],
.redactor-component[data-redactor-type=widget] {
		clear: both;
		display: inline-block;
}
.redactor-component[data-redactor-type=variable] {
		white-space: nowrap;
		background: rgba(0, 125, 255, 0.75);
		color: #fff;
		display: inline-block;
		padding: 3px 6px;
		line-height: 1;
		border-radius: 4px;
		cursor: pointer;
}
.redactor-component-active {
		outline: 5px solid rgba(0, 125, 255, 0.5) !important;
}
.redactor-component-active[data-redactor-type=image] {
		outline: none !important;
}
.redactor-component-active[data-redactor-type=image] img {
		outline: 5px solid rgba(0, 125, 255, 0.5) !important;
}
.redactor-component-active[data-redactor-type=variable] {
		outline: none !important;
		background: #ee698a;
}
.redactor-component-active[data-redactor-type=video] {
		outline: none !important;
}
.redactor-component-active[data-redactor-type=video] iframe {
		outline: 5px solid rgba(0, 125, 255, 0.5) !important;
}
.redactor-blur.redactor-styles-on .redactor-component-active {
		outline: 5px solid #ddd !important;
}
.redactor-blur.redactor-styles-on .redactor-component-active[data-redactor-type=image] {
		outline: none !important;
}
.redactor-blur.redactor-styles-on .redactor-component-active[data-redactor-type=image] img {
		outline: 5px solid #ddd !important;
}
.redactor-blur.redactor-styles-on .redactor-component-active[data-redactor-type=video] {
		outline: none !important;
}
.redactor-blur.redactor-styles-on .redactor-component-active[data-redactor-type=video] iframe {
		outline: 5px solid #ddd !important;
}
.redactor-blur.redactor-styles-on .redactor-component-active[data-redactor-type=variable] {
		outline: none !important;
		background: #ddd;
}
.redactor-component-caret {
		position: absolute;
		left: -9999px;
}
.redactor-textnodes-wrapper {
		display: inline-block;
}
#redactor-image-resizer {
		position: absolute;
		z-index: 1050;
		background-color: rgba(0, 125, 255, 0.9);
		width: 13px;
		height: 13px;
		border: 1px solid #fff;
		cursor: nwse-resize;
}
.redactor-file-item {
		display: inline-block;
		line-height: 1;
		padding: 4px 12px;
		border-radius: 16px;
		border: 1px solid rgba(0, 0, 0, 0.2);
}
.redactor-file-remover {
		margin-left: 2px;
		position: relative;
		right: -3px;
		display: inline-block;
		padding: 0 3px;
		cursor: pointer;
		opacity: .5;
}
.redactor-file-remover:hover {
		opacity: 1;
}
#redactor-overlay {
		position: fixed;
		z-index: 1051;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(16, 16, 18, 0.3);
}
#redactor-overlay > .redactor-close {
		position: fixed;
		top: 1rem;
		right: 1rem;
}
.redactor-source,
.redactor-source:hover,
.redactor-source:focus {
		text-align: left;
		box-sizing: border-box;
		width: 100%;
		display: block;
		margin: 0;
		border: none;
		box-shadow: none;
		border-radius: 0;
		background: var(--dark-color);
		color: #ccc;
		font-size: 1rem;
		outline: none;
		padding: 10px 18px 20px 18px;
		line-height: 1.5;
		resize: vertical;
}
.redactor-box[dir="rtl"] .redactor-source {
		direction: ltr;
}
.redactor-placeholder:before {
		position: absolute;
		content: attr(placeholder);
		color: rgba(0, 0, 0, 0.4);
		font-weight: normal;
		cursor: text;
}
.redactor-in figcaption[placeholder]:empty:before {
		content: attr(placeholder);
		color: rgba(0, 0, 0, 0.4);
		font-weight: normal;
}
.redactor-in figcaption[placeholder]:empty:focus:before {
		content: "";
}
.redactor-statusbar {
		margin: 0;
		padding: 8px 10px;
		position: relative;
		overflow: hidden;
		list-style: none;
		background: #f8f8f8;
		box-sizing: border-box;
		border: none;
}
.redactor-statusbar li {
		float: left;
		font-size: 12px;
		color: rgba(0, 0, 0, 0.5);
		padding: 0 10px;
		line-height: 16px;
		border-right: 1px solid rgba(0, 0, 0, 0.1);
}
.redactor-statusbar li:last-child {
		border-right-color: transparent;
}
.redactor-statusbar a {
		color: rgba(0, 0, 0, 0.5);
		text-decoration: underline;
}
.redactor-statusbar a:hover {
		color: #f03c69;
		text-decoration: underline;
}
.redactor-statusbar:empty {
		display: none;
}
.redactor-toolbar-wrapper {
		position: relative;
}
.redactor-toolbar,
.redactor-air {
		z-index: 100;
		position: relative;
		margin: 0 !important;
		padding: 0;
		list-style: none !important;
		line-height: 1 !important;
		border: none;
		box-sizing: border-box;
		background: var(--grey-color-300);
		border-radius: 1rem 1rem 0 0;
}
.redactor-box.redactor-styles-on .redactor-toolbar {
		padding: .250rem 1rem;
		text-align: center;
}
.redactor-toolbar a,
.redactor-air a {
		display: inline-flex;
		box-sizing: border-box;
		font-size: 1rem;
		text-align: center;
		padding: .5rem;
		color: var(--dark-color);
		line-height: 1;
		cursor: pointer;
		outline: none;
		border: none;
		vertical-align: middle;
		text-decoration: none;
		position: relative;
		border-radius: .375rem;
		margin-right: .250rem;
		margin-bottom: .250rem;
}
.redactor-toolbar a.re-button-icon,
.redactor-air a.re-button-icon {
		font-size: 1.25rem;
		padding: .750rem;
}
.redactor-toolbar a:hover,
.redactor-air a:hover {
		outline: none;
		color: var(--white-color);
		background: var(--primary-color);
}
.redactor-toolbar a.redactor-button-active {
		background: var(--white-color);
		color: rgba(0, 0, 0, 0.4);
}
.redactor-toolbar a.redactor-button-disabled,
.redactor-air a.redactor-button-disabled {
		opacity: 0.3;
}
.redactor-toolbar a.redactor-button-disabled:hover,
.redactor-air a.redactor-button-disabled:hover {
		color: #333;
		outline: none;
		background-color: transparent !important;
		cursor: default;
}
.redactor-source-view .redactor-toolbar {
		background: var(--secondary-color);
}
.redactor-source-view .redactor-toolbar a {
		background: var(--body-color);
		color: #fff;
}
.redactor-source-view .redactor-toolbar a:hover {
		background: var(--primary-color);
}
.redactor-source-view .redactor-toolbar a.redactor-button-disabled:hover {
		color: #fff !important;
		background-color: #000 !important;
}
.re-button-tooltip {
		display: none;
		position: absolute;
		white-space: nowrap;
		top: 0;
		z-index: 1052;
		background: rgba(0, 0, 0, 0.9);
		border-radius: 3px;
		padding: 5px 9px;
		color: rgba(255, 255, 255, 0.8);
		font-size: .613rem;
		font-weight: 300;
		line-height: 1;
		font-family: 'Wojo Sans';
}
.re-button-tooltip:after {
		bottom: 100%;
		left: 50%;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border: 4px solid transparent;
		border-bottom-color: rgba(0, 0, 0, 0.9);
		margin-left: -4px;
}
.redactor-toolbar-wrapper-air {
		position: absolute;
		z-index: 100;
}
.redactor-air {
		padding: .250rem 0 0 .250rem;
		/*max-width: 576px;
		min-width: 200px;*/
		border-radius: .375rem;
		background: var(--secondary-color);
}
.redactor-air a {
		background: var(--primary-color-inverted);
		box-shadow: none;
}
.redactor-air a:hover {
		background: var(--primary-color);
}
.redactor-air a.redactor-button-active {
		background-color: var(--primary-color-active);
		color: #fff;
}
.redactor-air a.redactor-button-disabled:hover {
		color: #fff;
}
.redactor-air-helper {
		position: absolute;
		right: 0;
		top: 0;
		line-height: 1;
		font-size: 15px;
		color: var(--body-color);
		background: rgba(255, 255, 255, 0.85);
		border-bottom-left-radius: 4px;
		padding: 7px 10px 6px 10px;
		cursor: pointer;
}
.redactor-air-helper:hover {
		background: #fff;
}
.redactor-voice-label {
		display: none;
}
.redactor-context-toolbar {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1051;
		background-color: rgba(0, 0, 0, 0.95);
		color: #555;
		border-radius: 4px;
		padding: 6px 18px 7px 18px;
		line-height: 1.5;
}
.redactor-context-toolbar a {
		font-size: .750rem;
		font-weight: 500;
		color: #ccc;
		text-decoration: none;
		display: inline-block;
		padding: 2px 0 1px 12px;
}
.redactor-context-toolbar a:first-child {
		padding-left: 0;
}
.redactor-context-toolbar a i {
		position: relative;
		top: 3px;
		font-size: 16px;
}
.redactor-context-toolbar a:before {
		content: '';
		padding-left: 10px;
		border-left: 1px solid rgba(255, 255, 255, 0.3);
}
.redactor-context-toolbar a:hover {
		color: #fff;
}
.redactor-context-toolbar a:first-child:before {
		padding-left: 0;
		border-left: none;
}
.redactor-context-toolbar[dir="rtl"] a {
		padding: 2px 12px 1px 0;
}
.redactor-context-toolbar[dir="rtl"] a:first-child {
		padding-right: 0;
}
.redactor-context-toolbar[dir="rtl"] a:before {
		padding-left: 0;
		padding-right: 10px;
		border-right: 1px solid rgba(255, 255, 255, 0.3);
		border-left: none;
}
.redactor-context-toolbar[dir="rtl"] a:first-child:before {
		padding-right: 0;
		border-right: none;
}
.redactor-dropdown {
		display: none;
		position: absolute;
		z-index: 1051;
		background-color: #fff;
		box-shadow: 0 .375rem 1.5rem 0 var(--shadow-color);
		border: 1px solid var(--grey-color-300);
		width: 264px;
		min-height: 40px;
		max-height: 250px;
		margin: -1px 0 0;
		overflow: auto;
		font-size: 1rem;
		border-radius: .5rem;
		padding: 0;
}
.redactor-dropdown a span {
		display: inline-block;
		line-height: 1;
		padding: 2px 4px;
		border-radius: 3px;
}
.redactor-dropdown a {
		display: block;
		text-decoration: none;
		padding: 10px 8px;
		white-space: nowrap;
		border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.redactor-dropdown a:last-child {
		border-bottom-color: transparent;
}
.redactor-dropdown a {
		color: var(--body-color);
}
.redactor-dropdown a:hover {
		color: #fff !important;
		background-color: var(--primary-color) !important;
}
.redactor-dropdown a.redactor-dropdown-item-disabled {
		color: rgba(0, 0, 0, 0.4);
		background: #fff;
}
.redactor-dropdown-cells {
		margin: 10px auto;
}
.redactor-dropdown-cells a,
.redactor-dropdown-cells span {
		float: left;
		cursor: pointer;
		box-sizing: border-box;
		text-align: center;
		padding: 0;
		margin: 0;
		font-size: 14px;
}
.redactor-dropdown-selector {
		display: flex;
		text-align: center;
}
.redactor-dropdown-selector span {
		flex-grow: 1;
		font-size: 12px;
		padding: 8px;
		cursor: pointer;
}
.redactor-dropdown-selector span:hover {
		background: #eee;
}
.redactor-dropdown-selector span.active {
		cursor: text;
		color: rgba(0, 0, 0, 0.3);
		background: #eee;
}
.redactor-dropdown-format .redactor-dropdown-item-blockquote {
		color: rgba(0, 0, 0, 0.4);
		font-style: italic;
}
.redactor-dropdown-format .redactor-dropdown-item-pre {
		font-family: monospace, sans-serif;
}
.redactor-dropdown-format .redactor-dropdown-item-h1 {
		font-size: 40px;
		font-weight: bold;
		line-height: 32px;
}
.redactor-dropdown-format .redactor-dropdown-item-h2 {
		font-size: 32px;
		font-weight: bold;
		line-height: 32px;
}
.redactor-dropdown-format .redactor-dropdown-item-h3 {
		font-size: 24px;
		font-weight: bold;
		line-height: 24px;
}
.redactor-dropdown-format .redactor-dropdown-item-h4 {
		font-size: 21px;
		font-weight: bold;
		line-height: 24px;
}
.redactor-dropdown-format .redactor-dropdown-item-h5 {
		font-size: 18px;
		font-weight: bold;
		line-height: 24px;
}
.redactor-dropdown-format .redactor-dropdown-item-h6 {
		font-size: 14px;
		text-transform: uppercase;
		font-weight: bold;
		line-height: 24px;
}
.redactor-modal-box {
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		overflow-x: hidden;
		overflow-y: auto;
		z-index: 1051;
		line-height: 24px;
}
.redactor-modal {
		position: relative;
		margin: 1rem auto;
		padding: 0;
		background: #fff;
		box-shadow: 0 .375rem 1.5rem 0 var(--shadow-color);
		border: 1px solid var(--grey-color-500);
		border-radius: 1rem;
		color: var(--body-color);
}
.redactor-modal form {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
}
.redactor-modal input,
.redactor-modal select,
.redactor-modal textarea {
		box-sizing: border-box;
		display: block;
		width: 100%;
		font-family: inherit;
		font-size: 1rem;
		height: 2.5rem;
		outline: none;
		vertical-align: middle;
		background-color: #fff;
		border: 0 solid #cacfd4;
		box-shadow: 0 0 0 1px var(--grey-color-500);
		border-radius: .250rem;
		padding: 0 .5rem;
}
.redactor-modal textarea {
		padding: .5rem;
		height: auto;
		line-height: 1.5;
		vertical-align: top;
}
.redactor-modal select {
		-webkit-appearance: none;
		background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='103.6 142.1 316.8 203.7' %3E%3Cpath fill='%23212529' d='M414.4 193.4l-158.4 158.4-158.4-158.4 45.3-45.3 113.1 113.2 113.1-113.1 45.3 45.2z'/%3E%3C/svg%3E") no-repeat right 1rem center;
		background-size: 10px 8px;
		padding-right: 28px;
}
.redactor-modal select[multiple] {
		background-image: none;
		height: auto;
		padding: .5em .75em;
}
.redactor-modal input[type="file"] {
		width: auto;
		border: none;
		padding: 0;
		height: auto;
		background: none;
		box-shadow: none;
		display: inline-block;
}
.redactor-modal input[type="radio"],
.redactor-modal input[type="checkbox"] {
		display: inline-block;
		width: auto;
		height: auto;
		padding: 0;
		vertical-align: middle;
		position: relative;
		bottom: 0.15rem;
		font-size: 115%;
		margin-right: 3px;
}
.redactor-modal .form-item {
		margin-bottom: 20px;
}
.redactor-modal .form-item:last-child {
		margin-bottom: 0;
}
.redactor-modal fieldset {
		border: 1px solid rgba(0, 0, 0, 0.1);
		border-radius: 3px;
		padding: 16px 16px 20px;
		margin-bottom: 20px;
}
.redactor-modal fieldset .form-item {
		margin-bottom: 12px;
}
.redactor-modal label {
		display: block;
		color: var(--body-color);
		font-weight: 600;
		margin-bottom: 0.25em;
		font-size: 14px;
}
.redactor-modal label .desc,
.redactor-modal label .success,
.redactor-modal label .error {
		text-transform: none;
		font-weight: normal;
}
.redactor-modal label.checkbox {
		font-size: 16px;
		line-height: 1.5;
		cursor: pointer;
		color: inherit;
}
.redactor-modal .form-checkboxes label.checkbox {
		display: inline-block;
		margin-right: 1em;
}
.redactor-modal input:hover,
.redactor-modal textarea:hover,
.redactor-modal select:hover {
		outline: none;
}
.redactor-modal input:focus,
.redactor-modal textarea:focus,
.redactor-modal select:focus {
		transition: all linear .2s;
		outline: none;
		background-color: #fff;
		border-color: rgba(0, 125, 255, 0.5);
		box-shadow: 0 3px 9px rgba(50, 50, 9, 0), 3px 4px 8px rgba(10, 72, 179, .1), 0 0 0 1px var(--primary-color);
}
.redactor-modal input.error,
.redactor-modal textarea.error,
.redactor-modal select.error {
		background-color: var(--negative-color-inverted);
}
.redactor-modal input.error:focus,
.redactor-modal textarea.error:focus,
.redactor-modal select.error:focus {
		box-shadow: 0 3px 9px rgba(50, 50, 9, 0), 3px 4px 8px rgba(10, 72, 179, .1), 0 0 0 1px var(--negative-color);
}
.redactor-modal input.success,
.redactor-modal textarea.success,
.redactor-modal select.success {
		background-color: var(--positive-color-inverted);
}
.redactor-modal input.success:focus,
.redactor-modal textarea.success:focus,
.redactor-modal select.success:focus {
		border-color: #2fc4b6;
		box-shadow: 0 3px 9px rgba(50, 50, 9, 0), 3px 4px 8px rgba(10, 72, 179, .1), 0 0 0 1px var(--positive-color);
}
.redactor-modal input:disabled,
.redactor-modal input:disabled:hover,
.redactor-modal input.disabled,
.redactor-modal input.disabled:hover,
.redactor-modal textarea:disabled,
.redactor-modal textarea:disabled:hover,
.redactor-modal textarea.disabled,
.redactor-modal textarea.disabled:hover,
.redactor-modal select:disabled,
.redactor-modal select:disabled:hover,
.redactor-modal select.disabled,
.redactor-modal select.disabled:hover {
		resize: none;
		opacity: .6;
		cursor: default;
		font-style: italic;
		color: rgba(0, 0, 0, 0.5);
		background-color: var(--grey-color-300);
		box-shadow: none;
}
.redactor-modal .req {
		position: relative;
		top: 1px;
		font-weight: bold;
		color: #ff3265;
		font-size: 110%;
}
.redactor-modal .desc {
		color: rgba(51, 51, 51, 0.5);
		font-size: 12px;
}
.redactor-modal span.desc {
		margin-left: 0.25em;
}
.redactor-modal div.desc {
		margin-top: 0.25em;
}
.redactor-modal span.success,
.redactor-modal span.error {
		font-size: 12px;
		margin-left: 0.25em;
}
.redactor-modal div.desc {
		margin-bottom: -0.5em;
}
.redactor-modal .redactor-close {
		position: absolute;
		top: 1rem;
		right: 1rem;
		font-size: 2rem;
		line-height: 1rem;
		color: var(--body-color);
		opacity: .3;
		cursor: pointer;
}
.redactor-modal .redactor-close:hover {
		opacity: 1;
}
.redactor-modal .redactor-close:before {
		content: '\00d7';
}
.redactor-modal button {
		display: inline-flex;
		align-items: center;
		text-decoration: none;
		text-align: center;
		font-family: 'Wojo Sans';
		font-size: .875rem;
		font-weight: 500;
		color: var(--primary-color);
		background-color: var(--white-color);
		border-radius: .375rem;
		border: 2px solid var(--primary-color);
		min-height: 2.5rem;
		outline: none;
		padding: .5rem 1.25rem;
		cursor: pointer;
		line-height: 1.2;
		vertical-align: middle;
		transition: all .2s ease-in-out;
		-webkit-appearance: none;
}
.redactor-modal button:hover {
		outline: none;
		text-decoration: none;
		color: var(--white-color);
		background: var(--primary-color) none;
		border-color: var(--primary-color-hover);
}
.redactor-modal button.redactor-button-secondary {
		border-color: #2a2e34;
		color: #2a2e34;
}
.redactor-modal button.redactor-button-secondary:hover {
		color: rgba(42, 46, 52, 0.6);
		border-color: rgba(42, 46, 52, 0.5);
}
.redactor-modal button.redactor-button-danger,
.redactor-modal button.redactor-button-unstyled {
		background: none;
		border-color: transparent;
		color: rgba(42, 46, 52, 0.6);
}
.redactor-modal button.redactor-button-danger:hover,
.redactor-modal button.redactor-button-unstyled:hover {
		background: none;
		border-color: transparent;
		color: #ff3265;
		text-decoration: underline;
}
.redactor-modal .redactor-modal-group:after {
		content: "";
		display: table;
		clear: both;
}
.redactor-modal .redactor-modal-side {
		float: left;
		width: 30%;
		margin-right: 4%;
}
.redactor-modal .redactor-modal-side img {
		max-width: 100%;
		height: auto;
		display: block;
}
.redactor-modal .redactor-modal-area {
		float: left;
		width: 66%;
}
.redactor-modal[dir="rtl"] .redactor-close {
		left: 12px;
		right: auto;
}
.redactor-modal[dir="rtl"] textarea {
		direction: ltr;
		text-align: left;
}
.redactor-modal[dir="rtl"] .redactor-modal-footer button.redactor-button-unstyled {
		float: left;
		margin-left: 0;
}
.redactor-modal-header {
		padding: 1rem;
		font-size: 1.25rem;
		font-weight: 500;
		color: var(--dark-color);
		border-bottom: 1px solid var(--grey-color-500);
}
.redactor-modal-header:empty {
		display: none;
}
.redactor-modal-body {
		padding: 1.5rem;
}
.redactor-modal-footer {
		padding: 1.5rem;
		border-top: 1px solid var(--grey-color-500);
		overflow: hidden;
}
.redactor-modal-footer button {
		margin-right: .25rem;
}
.redactor-modal-footer button.redactor-button-unstyled {
		margin-right: 0;
		float: right;
}
.redactor-modal-footer:empty {
		display: none;
}
.redactor-modal-tabs {
		display: flex;
		border-bottom: 2px solid var(--grey-color-500);
		margin-bottom: 1rem;
}
.redactor-modal-tabs a {
		font-weight: 500;
		font-size: 1rem;
		padding: .250rem 0;
		text-decoration: none;
		color: var(--dark-color);
		border-bottom: 2px solid transparent;
		margin-bottom: -2px;
		margin-right: 1rem;
}
.redactor-modal-tabs a:hover {
		transition: all linear .2s;
}
.redactor-modal-tabs a:hover,
.redactor-modal-tabs a.active {
		color: var(--primary-color);
		border-bottom-color: var(--primary-color);
}
.redactor-styles {
		margin: 0;
		padding: 16px 18px;
		color: #333;
		font-family: 'Wojo Sans';
		font-size: 1em;
		line-height: 1.5;
		box-sizing: border-box;
}
.redactor-styles *,
.redactor-styles *:before,
.redactor-styles *:after {
		box-sizing: inherit;
}
.redactor-styles[dir="rtl"] {
		direction: rtl;
		unicode-bidi: embed;
}
.redactor-styles[dir="rtl"] ul li,
.redactor-styles[dir="rtl"] ol li {
		text-align: right;
}
.redactor-styles[dir="rtl"] ul,
.redactor-styles[dir="rtl"] ol,
.redactor-styles[dir="rtl"] ul ul,
.redactor-styles[dir="rtl"] ol ol,
.redactor-styles[dir="rtl"] ul ol,
.redactor-styles[dir="rtl"] ol ul {
		margin: 0 1.5em 0 0;
}
.redactor-styles[dir="rtl"] figcaption {
		text-align: right;
}
.redactor-styles ul[dir="rtl"],
.redactor-styles ul[dir="rtl"] ul,
.redactor-styles ul[dir="rtl"] ol,
.redactor-styles ol[dir="rtl"],
.redactor-styles ol[dir="rtl"] ul,
.redactor-styles ol[dir="rtl"] ol {
		margin: 0 1.5em 0 0;
}
.redactor-styles ul[dir="rtl"] li,
.redactor-styles ol[dir="rtl"] li {
		text-align: right;
}
.redactor-styles a,
.redactor-styles a:hover {
		color: #3397ff;
}
.redactor-styles p,
.redactor-styles dl,
.redactor-styles blockquote,
.redactor-styles hr,
.redactor-styles pre,
.redactor-styles table,
.redactor-styles figure,
.redactor-styles address {
		padding: 0;
		margin: 0 0 1em;
		line-height: normal;
}
.redactor-styles ul,
.redactor-styles ol {
		padding: 0;
}
.redactor-styles ul,
.redactor-styles ul ul,
.redactor-styles ul ol,
.redactor-styles ol,
.redactor-styles ol ul,
.redactor-styles ol ol {
		margin: 0 0 0 1.5em;
}
.redactor-styles ul li,
.redactor-styles ol li {
		text-align: left;
}
.redactor-styles ol ol li {
		list-style-type: lower-alpha;
}
.redactor-styles ol ol ol li {
		list-style-type: lower-roman;
}
.redactor-styles ul,
.redactor-styles ol {
		margin-bottom: 1em;
}
.redactor-styles h1,
.redactor-styles h2,
.redactor-styles h3,
.redactor-styles h4,
.redactor-styles h5,
.redactor-styles h6 {
		font-weight: bold;
		color: #111;
		text-rendering: optimizeLegibility;
		padding: 0;
		margin: 0 0 0.5em;
		line-height: 1.2;
}
.redactor-styles h1 {
		font-size: 2.0736em;
}
.redactor-styles h2 {
		font-size: 1.728em;
}
.redactor-styles h3 {
		font-size: 1.44em;
}
.redactor-styles h4 {
		font-size: 1.2em;
}
.redactor-styles h5 {
		font-size: 1em;
}
.redactor-styles h6 {
		font-size: 0.83333em;
		text-transform: uppercase;
		letter-spacing: .035em;
}
.redactor-styles blockquote {
		font-style: italic;
		color: rgba(0, 0, 0, 0.5);
		border: none;
}
.redactor-styles table {
		width: 100%;
}
.redactor-styles time,
.redactor-styles small,
.redactor-styles var,
.redactor-styles code,
.redactor-styles kbd,
.redactor-styles mark {
		display: inline-block;
		font-family: Consolas, Menlo, Monaco, "Courier New", monospace;
		font-size: 87.5%;
		line-height: 1;
		color: rgba(51, 51, 51, 0.9);
}
.redactor-styles var,
.redactor-styles cite {
		opacity: .6;
}
.redactor-styles var {
		font-style: normal;
}
.redactor-styles dfn,
.redactor-styles abbr {
		text-transform: uppercase;
}
.redactor-styles dfn[title],
.redactor-styles abbr[title] {
		text-decoration: none;
		border-bottom: 1px dotted rgba(0, 0, 0, 0.5);
		cursor: help;
}
.redactor-styles code,
.redactor-styles kbd {
		position: relative;
		top: -1px;
		padding: 0.25em 0.25em 0.2em;
		border-radius: 2px;
}
.redactor-styles code {
		background-color: #eff1f2;
}
.redactor-styles mark {
		border-radius: 2px;
		padding: 0.125em 0.25em;
		background-color: #fdb833;
}
.redactor-styles kbd {
		border: 1px solid #e5e7e9;
}
.redactor-styles sub,
.redactor-styles sup {
		font-size: 75%;
		line-height: 0;
		position: relative;
		vertical-align: baseline;
}
.redactor-styles sub {
		bottom: -0.25em;
}
.redactor-styles sup {
		top: -0.5em;
}
.redactor-styles pre {
		font-family: Consolas, Menlo, Monaco, "Courier New", monospace;
		font-size: .9em;
}
.redactor-styles pre,
.redactor-styles pre code {
		background-color: #f6f7f8;
		padding: 0;
		top: 0;
		display: block;
		line-height: 1.5;
		color: rgba(51, 51, 51, 0.85);
		white-space: pre-wrap;
}
.redactor-styles pre {
		padding: 1rem;
}
.redactor-styles table {
		border-collapse: collapse;
		max-width: 100%;
		width: 100%;
}
.redactor-styles table caption {
		text-transform: uppercase;
		padding: 0;
		color: rgba(0, 0, 0, 0.5);
		font-size: 11px;
}
.redactor-styles table th,
.redactor-styles table td {
		border: 1px solid #eee;
		padding: 16px 16px 15px;
}
.redactor-styles table tfoot th,
.redactor-styles table tfoot td {
		color: rgba(0, 0, 0, 0.5);
}
.redactor-styles img,
.redactor-styles video,
.redactor-styles audio,
.redactor-styles embed,
.redactor-styles object {
		max-width: 100%;
}
.redactor-styles img,
.redactor-styles video,
.redactor-styles embed,
.redactor-styles object {
		height: auto;
}
.redactor-styles img {
		vertical-align: middle;
		-ms-interpolation-mode: bicubic;
}
.redactor-styles figcaption {
		display: block;
		opacity: .6;
		font-size: 12px;
		font-style: italic;
		text-align: left;
}
.upload-redactor-box {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		box-sizing: border-box;
		outline: var(--primary-color) dashed 4px;
		outline-offset: -4px;
		border-radius: 1rem;
		position: relative;
		width: 100%;
		min-height: 220px;
		background: #fff;
		cursor: pointer;
		overflow: hidden;
		text-align: center;
}
.upload-redactor-placeholder {
		font-size: 1rem;
		line-height: 1.5;
		color: var(--dark-color);
		font-style: italic;
}
.upload-redactor-hover {
		background-color: var(--primary-color-inverted);
}
.upload-redactor-error {
		outline-color: var(--negative-color);
}
.upload-redactor-box-hover {
		outline-color: var(--primary-color-hover);
}
.upload-redactor-box-error {
		outline-color: var(--negative-color);
}
.redactor-structure h1,
.redactor-structure h2,
.redactor-structure h3,
.redactor-structure h4,
.redactor-structure h5,
.redactor-structure h6,
.redactor-structure div {
		position: relative;
}
.redactor-structure h1:before,
.redactor-structure h2:before,
.redactor-structure h3:before,
.redactor-structure h4:before,
.redactor-structure h5:before,
.redactor-structure h6:before,
.redactor-structure div:before {
		width: 24px;
		position: absolute;
		font-size: 10px;
		font-weight: normal;
		opacity: .5;
		left: -26px;
		top: 50%;
		margin-top: -7px;
		text-align: right;
}
.redactor-structure h1:before {
		content: "h1";
}
.redactor-structure h2:before {
		content: "h2";
}
.redactor-structure h3:before {
		content: "h3";
}
.redactor-structure h4:before {
		content: "h4";
}
.redactor-structure h5:before {
		content: "h5";
}
.redactor-structure h6:before {
		content: "h6";
}
.redactor-structure div:before {
		content: "div";
}
#redactor-progress {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 1000000;
		height: 10px;
}
#redactor-progress span {
		background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
		background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
		background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
		-webkit-animation: progress-bar-stripes 2s linear infinite;
		-o-animation: progress-bar-stripes 2s linear infinite;
		animation: progress-bar-stripes 2s linear infinite;
		display: block;
		width: 100%;
		height: 100%;
		background-color: #007dff;
		background-size: 40px 40px;
}
@-webkit-keyframes progress-bar-stripes {
		from {
				background-position: 40px 0;
		}
		to {
				background-position: 0 0;
		}
}
@-o-keyframes progress-bar-stripes {
		from {
				background-position: 40px 0;
		}
		to {
				background-position: 0 0;
		}
}
@keyframes progress-bar-stripes {
		from {
				background-position: 40px 0;
		}
		to {
				background-position: 0 0;
		}
}
.redactor-box-fullscreen {
		z-index: 1051;
		position: fixed;
		top: 0;
		left: 0;
		background-color: #fff;
		width: 100%;
}
.redactor-box-fullscreen-target {
		position: absolute !important;
}
.redactor-body-fullscreen .redactor-dropdown,
.redactor-body-fullscreen .redactor-context-toolbar {
		z-index: 1052;
}
.redactor-body-fullscreen #redactor-overlay {
		z-index: 1098;
}
.redactor-body-fullscreen #redactor-modal {
		z-index: 1099;
}
.redactor-modal-box .images-wrap {
		margin: .5rem .5rem 0 0;
		padding: 0;
		-moz-column-gap: .5rem;
		-webkit-column-gap: .5rem;
		column-gap: .5rem;
		-moz-column-count: 4;
		-webkit-column-count: 4;
		column-count: 4;
}
.redactor-modal-box .images-wrap > .item {
		display: inline-block;
		margin: 0 0 .5rem;
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1);
		padding: 2px;
}
.redactor-wicons-list {
		list-style: none;
		margin: 0;
		padding: 0.5em;
		-moz-column-gap: .5em;
		-webkit-column-gap: .5em;
		column-gap: .5em;
		-moz-column-count: 12;
		-webkit-column-count: 12;
		column-count: 12;
		max-height: 400px;
		overflow: auto;
}
.redactor-wicons-list li {
		list-style: none;
		display: inline-block;
		margin: 0 0 .5em;
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
		padding: 2px;
		cursor: pointer;
		line-height: 1;
		border-radius: .188em;
		text-align: center;
}
.redactor-wicons-list li.redactor-wicons-item-selected {
		background: #ee698a;
}
.redactor-widget-list {
		list-style: none;
		margin: 0;
		padding: 0;
		display: flex;
		flex-flow: row wrap;
		flex-direction: row;
		flex-wrap: wrap;
}
.redactor-widget-list li {
		list-style: none;
		cursor: pointer;
		align-self: auto;
		flex: 0 0 50%;
		max-width: 50%;
		padding: 0 0 0 calc(var(--gutter) / 2);
		margin: 0 0 calc(var(--gutter) / 2);
}
.redactor-widget-list li div {
		font-size: .750rem;
		font-weight: 500;
		background-color: var(--primary-color);
		color: #fff;
		padding: .5rem;
		border-radius: .250rem;
}
.redactor-in div:not(.row) {
		outline-offset: -2px;
		min-height: 2rem;
		outline: 1px dashed rgba(102, 126, 234, 0.8) !important;
}